@charset "utf-8";

div#e_asia_seminar{
}

/* ======================
	font
====================== */
div#e_asia_seminar{
	font-size: 100%;
	line-height: 150%;
}

div#e_asia_seminar table td,
div#e_asia_seminar table th{
	line-height: 150%;
}

/* ======================
	Header
====================== */
div#e_asia_seminar h3 {
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #C6C6C6;
	color: #0066CC;
	padding: 5px 5px 5px 8px;
	background-image: url(../../j-acore/img/acore_midas_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right: 1px solid #CCC;
	border-left: 1px solid #DFDFDF;
	margin: 10px 0 5px 0;
	font-weight:bold;
}


/* ======================
	Table
====================== */
div#e_asia_seminar table.table_02 td,
div#e_asia_seminar table.table_02 th{
	padding:0.2em;
}

div#e_asia_seminar table.table01{
	margin:0 auto;
	background-color:#666;
}

div#e_asia_seminar table.table01 td{
	padding:0.2em;
}

div#e_asia_seminar table.table01 td{
	padding:0.2em;
	background-color:#FFF;
}

/* ======================
	/report
====================== */
div#e_asia_seminar div.report{
	width:95%;
	margin:1em auto;
	font-size:75%;
}

div#e_asia_seminar div.report h2{
	font-size:120%;
	text-align:center;
	display:block;
	font-weight:bold;
}

div#e_asia_seminar div.report h3{
	font-size:110%;
	display:block;
	font-weight:bold;
	margin:1em 0 0.5em 0;
	background:none;
	border:none;
}

div#e_asia_seminar div.report dd{
	margin-bottom:1em;
}

div#e_asia_seminar div.report .li-midashi-1 {
	font-size: 110%;
	line-height: 140%;
	font-weight: bold;
	margin-top: 2em;
}

div#e_asia_seminar div.report p.lead{
	font-size: 100%;
}

/*add 171012 */
table.e_asia_seminar_style01 {
	border: solid 1px #ff6600;
	border-collapse: collapse;
	font-size:75%;
	margin:20px 20px 30px 20px!important;
	line-height:1.5em;
	border:1px solid; width:95%;
}
table.e_asia_seminar_style01 th{
	background-color:#ffcc66;
}
table.e_asia_seminar_style01 th,table.e_asia_seminar_style01 td{
	border: solid 1px #ff6600;
	padding:3px
}
